.bg-primary {
	background: url('https://barawey.com/web/wp-content/uploads/revslider/home1/wide2.jpg');
}
.bg-secondary {
	background-color: #18191b!important;
}
.logo {
	width: 220px;
}
#mainNav {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.masthead .masthead-heading {
	font-size: 3rem;
}
#mainNav .navbar-nav li.nav-item a.nav-link:hover {
	color:#FAB207;
}
#mainNav .navbar-nav>li.nav-item>a.nav-link.active {
	background: #FAB207;
}
.portfolio .portfolio-item .portfolio-item-caption {
	background-color: #FAB207;
}
.divider-custom .divider-custom-icon {
	color: #18191b!important;
}
.divider-custom .divider-custom-line {
	border-color: #18191b;
	background-color: #18191b;
}
.text-secondary {
	color: #18191b!important;
}
.btn-primary {
	background-color: #FAB207;
	border-color: #FAB207;
}
.btn-primary:hover {
	border-color: #18191b!important;
	background-color: #18191b!important;
}
.portfolio-modal .close {
	color:#FAB207;
}
.footer {
    background-color: #232323;
}
.copyright {
	background-color: #18191b!important;
}
.steps .portfolio-item {
	background: #232323;
	padding: 25px 10px;
	text-align: center;
	color: #fff;
	max-width: 100%;
	cursor: auto;
	height: 220px;
	border-radius: .5rem;
	overflow: hidden;
	margin-bottom: 30px;
}
.steps .portfolio-item h3 {
	font-size: 20px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	color:#FAB207;
}
.steps .portfolio-item p {
    margin: 0px;
    font-size: 15px;
    height: 110px;
    overflow: hidden;
    margin-bottom: 5px;
}
.steps .portfolio-item span {
	margin-top: 10px;
	color:#FAB207;
	cursor: pointer;
}
.steps {
	background: #f3f3f3;
}
.floating-label-form-group-with-value label {
	top: 30px;
}
#success {
	text-align: right;
}
.lead {
	text-align: center;
}
.masthead .masthead-heading {
	line-height: 3.75rem;
}
#mainNav .navbar-nav li.nav-item a.nav-link.active {
	color: #fff;
	padding-right: 10px !important;
}
#mainNav .navbar-nav>li.nav-item>a.nav-link.active:hover {
	background: #FAB207;
}
a {
	color:#FAB207;
}
a:hover {
	color:#fff;
}
@media (max-width: 768px) {
	.steps .portfolio-item {
		margin-bottom: 30px;
	}
	#mainNav .navbar-nav li.nav-item a.nav-link {
		text-align: right;
	}
}